
Infrastructure - Task #1862

Story # 971 (Closed): Implement search() function in d1-java

tie in solr search methods into the CN service API search method

2011-10-13 22:50 - Rob Nahf

Status: Closed Start date: 2011-10-13

Priority: Normal Due date:  

Assignee: Rob Nahf % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Sprint-2011.41-Block.5   

Milestone: CCI-0.6.4 Story Points:  

Product Version: *   

Description

History

#1 - 2011-10-13 22:51 - Rob Nahf

- Assignee set to Rob Nahf

#2 - 2011-10-17 17:10 - Rob Nahf

- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0.0
